/* ==========================================================================
   	Sub nav
   ========================================================================== */

.sub-nav{
    height: 50px;
    background: #5f5e5f;
    position: relative;
}

.sub-nav ul li {
    color: #ffffff;
    float: left;
    margin: 15px 6% 0;
}

.sub-nav ul li a{
	color: #ffffff;
}

.sub-nav ul {
    margin: 0 auto;
    width: 1024px;
}


/* ==========================================================================
   	Enquiry Form
   ========================================================================== */

.enquiry-form{
	background: #dcdbdd;
	position: relative;
}

.enquiry-form input{
	background: #ffffff;
}

.enquiry-form__text{
	font-size: 28px;
	line-height: 32px;
	margin: 0 auto;
	padding: 70px 0 60px;
	color: #808285;
	width: 1024px;
	text-align: center;
}

#leasing-form {
    width: 1024px;
    margin: 0 auto;
    padding-bottom: 70px;
}

.enquiry-form__col--submit{
	width: 160px;
	position: relative;
	height: 120px;
	margin-left: 30px;
}

select { -moz-appearance: none;}
select::-ms-expand {display: none;}

.enquiry-form__col{float: left; padding-bottom: 70px;}

.enquiry-form__input--width1{width: 270px;}
.enquiry-form__input--width2{width: 220px;}

.enquiry-form__input.enquiry-form__input--captcha{padding: 0;}
.enquiry-form__input--captcha-hidden{display: none;}

.enquiry-form__input{padding: 15px 20px;margin-left: 10px; float: left; background: #ffffff;height: 55px; font-size: 15px; border:none;}

.enquiry-form__row{margin-bottom: 15px; position: relative;}

.enquiry-form__input--width3{width: 130px;}

input.enquiry-form__input--submit{
    background: #231f20;
    color: #ffffff;
    width: 160px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    margin-left:0;
}


.enquiry-form__input--select {
   background: url(/resources/images/select-arrow.png)  no-repeat 90% center, #ffffff;
   overflow: hidden;
   border-radius: 0;
   -webkit-appearance: none;
   padding: 10px 20px;
}

.error {
    border: 1px solid red;
    background: #ffffff;
}

input:-webkit-autofill {
    background-color: #ffffff !important;
}

.enquiry-form__thank-you-text {
    text-align: center;
    padding-bottom: 40px;
    color: #808285;
    font-size: 19px;
}

/* .enquiry-form__input.enquiry-form__input--captcha-hidden.error {z-index: 100;position: absolute;display: block;right: 0;background: transparent;} */


/* ==========================================================================
   	Main content
   ========================================================================== */

.main { width: 1024px; margin: 0 auto; padding:100px 0;}

.grid{height:385px; margin-top: 50px;}

.grid:first-child {margin-top: 0;}

.residential .grid{height: 430px;}


.grid__image{height: 100%; width: 60%;}

.grid__text{height: 100%; width: 40%; color: #808285;font-family: 'Replica-Light', sans-serif; position: relative;}
.grid__text ul{position: absolute; bottom:0; width: 100%;}

.grid__text ul li{margin-bottom: 20px;}
.grid__text ul li:last-child{margin-bottom: 0;}

.link--arrow-right{font-size:18px; margin-right: 5px; color: #808285;}
.link--arrow-right:after{content:'';background: url(/resources/images/pdf-download-arrow.png) center center/contain no-repeat;margin: 0px 0px 0 10px; padding: 0px 0 0px 19px;}

.link--email-right{font-size:18px; margin-right: 5px; color: #808285;}
.link--email-right:before{content:'';background: url(/resources/images/email_icon.png) center center/contain no-repeat;margin: 0px 10px 0 0px; padding: 0px 0 0px 19px;}




.link--arrow-smaller.link--arrow-right:after{padding: 0px 0 0px 15px;}


.grid__text p{font-size: 18px;}

.grid__view-button {background: #bbc1c2;padding: 20px 15px;padding: 20px 15px;width: initial; display: inline-block;}

.grid__title{font-size: 28px; margin-bottom: 30px;}

.grid__image--left{float:left;}
.grid__image--right{float:right;}

.grid__text--left{float:left; padding-right: 45px;}
.grid__text--right{float:right; padding-left: 45px;}


/* ==========================================================================
   	senior team
   ========================================================================== */
   

.pre-footer{ background: #DCDBE1; padding:30px 0 60px;font-size:16px;color: #808285;font-family: 'Replica-Light', sans-serif;}
.pre-footer .link{color: #808285; display: block;}
.pre-footer .link--smaller{color: #808285; font-size: 14px;}
.pre-footer .link--arrow-right{font-size: inherit;/*  padding-top: 35px; */}
.pre-footer .link--email-right{font-size: inherit;/*  padding-top: 35px; */}
.pre-footer p{display: block; text-transform: capitalize; line-height: 20px;}

.pre-footer img{  -webkit-filter: grayscale(1);filter: grayscale(1);-webkit-transition: all 0.3s;-o-transition: all 0.3s; transition: all 0.3s;}
.pre-footer img.pre-footer__img--property{-webkit-filter: none;filter: none;}
.pre-footer__img{margin-bottom: 20px; }
.pre-footer__img.pre-footer__img--property {width: 230px;height: 230px;}
.pre-footer h3{ font-size:36px;color:#58595b; text-align: center;padding-bottom: 35px;}
.pre-footer__property-type:nth-child(2){padding-top: 10px;}

.pre-footer__inner-container{width: 1024px; margin: 0 auto;}
.pre-footer__col { width: 230px;float: left;margin-right: 32px;}
.pre-footer__col:last-child { margin-right: 0;}
.pre-footer .pre-footer__col p.pre-footer__property-name{text-transform: uppercase; padding-bottom: 10px;}

/* ==========================================================================
   Responsive
   ========================================================================== */
   
@media only screen and (max-width: 1023px){
	.pre-footer__inner-container{ width: 100%; padding: 0 20px;}
	.main{ width: 100%; padding: 50px 20px;}
	
	.enquiry-form__input {width: 100%;margin-bottom: 10px;margin-left: 0px;}
	
	.enquiry-form__col{float: none;padding-bottom: 0;}
	.enquiry-form__col--submit{width: 100%; margin-left: 0;}
	.enquiry-form__input.enquiry-form__input--captcha{ background: transparent;width: 221px;position: relative;left: 50%;transform: translateX(-50%);}
	.enquiry-form__row{margin-bottom: 0;}
		.enquiry-form__input--submit {position: relative;top: 0;transform: inherit;}	
	.enquiry-form__input--select{background: url(/resources/images/select-arrow.png) no-repeat 95% center, #ffffff;}

	#leasing-form{padding: 0 20px; width: 100%;}
	.enquiry-form__text{width: 100%;}
	
	.pre-footer__img.pre-footer__img--property{width: auto;height: 150px;}
	
	.grid__text ul {width: 80%;}
	
		.enquiry-form__text{ padding: 70px 30px 60px;}
	.grid__image{width: 100%;}
	.grid__image--right{float:left;}
	.grid__text--right{float:left;}
	
	.grid__text{width: 100%; height: auto; padding-bottom:30px;}
	.grid__text--right{padding-left: 0;}
	.grid__title{margin-top: 30px;}
	
	.grid__text ul li {margin: 35px 0;}
	.grid__text ul{position: relative;}
	.pre-footer__col {
    width: 48%;
    margin-right: 0px;
    padding-bottom: 20px;
    min-height: 320px;
	}
	.pre-footer__col:nth-child(5), .pre-footer__col:nth-child(3){float: right;}
	.sub-nav{ width: 100%; padding: 0 20px;}
	.sub-nav ul {margin: 0 auto; width: 100%;}
	
	.sub-nav ul li{margin: 15px auto 0; width: 25%}
	.enquiry-form__col--submit{height: 100px;}
	input.enquiry-form__input--submit{width: 100%;position: relative;top: 0; transform: none;}

}
@media only screen and (max-width: 767px){
	.sub-nav{height: 150px;padding: 15px 0;}
	.sub-nav ul li{width: 100%;padding-bottom: 10px;margin: 0 auto;text-align: center;}
	.pre-footer a{font-size: 12px;}
	
	.enquiry-form--home .enquiry-form__text{font-size: 24px;margin-bottom: 20px;}
	.enquiry-form--home h3.enquiry-form__text {padding: 10px 0;}
	.enquiry-form__col--submit {height: auto;}
	input.enquiry-form__input--submit{margin-bottom: 30px;}
	.enquiry-form--home { margin-bottom: 30px; }

	.pre-footer__col{
		width:100%;
		min-height: auto;
	}
	
}	    
   
   
   